iT邦幫忙

0

ubuntu install postgresql9.6

請教大家
參考此說明https://askubuntu.com/questions/831292/how-do-i-install-postgresql-9-6-on-any-ubuntu-version, 在安裝postgresql9.6都會有下列的錯誤訊息
https://ithelp.ithome.com.tw/upload/images/20210315/20003705VngqSBZDeW.png

是否有建議的修正方式 謝謝

你貼圖的最下面 就有說明跟建議了.
以前你習慣 會把 後面 截掉, 其實不用 那樣省啦.
另外你貼的安裝步驟裡面的用處,你要確認清楚.
這是另外的參考資料
https://www.howtoforge.com/tutorial/ubuntu-postgresql-installation/
PG官網上的
https://www.postgresql.org/download/linux/ubuntu/

尚未有邦友回答

立即登入回答